---@meta

---@class AGangnam_Map_C : AB1GameLevel
---@field UberGraphFrame FPointerToUberGraphFrame
local AGangnam_Map_C = {}

function AGangnam_Map_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function AGangnam_Map_C:ExecuteUbergraph_Gangnam_Map(EntryPoint) end


